[wingide-users] Error configuring WingIDE 101 3.2 with Python 3.2 on Windows Vista

cmcclean cormac.mcclean at gmail.com
Wed Sep 14 17:50:06 MDT 2011


Hi

I downloaded and installed Pthon 3.2 and WingIDE 101 3.2 in a Windows 
virtual machine (thanks to VirtualBox) and it works perfectly, with no 
error.

Apart from the virtualised environment, the two main differences from 
the setup from my original post, which refers to the labs in college, is 
that on those PCs:
1.Are running Windows 7, rather than XP
2.Python 2.6 is also installed (whereas in the virtualised Windows 
Python 3.2 is the only version installed).

I'm not sure if this helps at all - I'm still going to set the 
WINGDB_PRINT_ALL_TRACEBACKS=1 to check the problem at work and send you 
the output.

Regards,
Cormac.


More information about the wingide-users mailing list